# Generated by Django 2.0.5 on 2019-10-09 06:07

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0017_auto_20191007_1248'),
    ]

    operations = [
        migrations.AddField(
            model_name='servicecatalog',
            name='is_disabled',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='servicecategory',
            name='is_disabled',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='servicetechnologytype',
            name='is_disabled',
            field=models.BooleanField(default=False),
        )
    ]
